<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Sys_FunctionRepository.cs" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\System.Common\System.Common.csproj" />
    <ProjectReference Include="..\System.IRepositories\System.IRepositories.csproj" />
    <ProjectReference Include="..\System.Model\System.Model.csproj" />
  </ItemGroup>

</Project>
